Switching Sides!!

Discussion in 'Acekard' started by Dragoon709, Apr 5, 2010.

  1. Dragoon709
    OP

    Dragoon709 GBAtemp Regular

    Member
    193
    4
    May 24, 2008
    Canada
    Anywhere there are games
    I just ordered my Acekard 2i from 0shippingzone. Anyone deal with them before and if so how long did the shipping take? being new to the Acekard is there anything that will need to be done before I am able to boot it up when I do get it? I'll be using it on a DSL by the way.
     
  2. macgeek417

    macgeek417 妁眼のシャナ

    Member
    563
    3
    Nov 10, 2009
    United States
    Yes, you will need to download AKAIO 1.6RC2 and extract it to the root of your MicroSD card.
     
  3. CyKoDeLiC

    CyKoDeLiC GBAtemp Regular

    Member
    123
    43
    Sep 14, 2009
    Gambia, The
    ordered mine on 0shippingzone

    took 2 weeks delivery time too germany from hong kong, but thats standart
     
  4. Dragoon709
    OP

    Dragoon709 GBAtemp Regular

    Member
    193
    4
    May 24, 2008
    Canada
    Anywhere there are games
    That much I know that's a given. I'm not that new to a flashcart. What about the 1.4 update? Does that need to be done where I am using it on a DSL or not? Or will it hurt if I do it anyway?
     
  5. grimtooth

    grimtooth GBAtemp Regular

    Member
    101
    0
    Nov 28, 2009
    under the stairs
    dont update your card if you're using it on a DSL.
     
  6. tk_saturn

    tk_saturn GBAtemp Psycho!

    Member
    3,327
    14
    Jan 26, 2010
    Have a read http://gbatemp.net/index.php?showtopic=218...t=0&start=0

    If it were me i'd update it to 1.4 even if it's only going to be used on a DSL. After updating there will be no difference when using it on a DSL, but you will be able to use it on a DSi in future.

    As 0ShippingZone normally update their carts to 1.4 before shipping, the discussion is irrevelent.
     
  7. ZeWarrior

    ZeWarrior TheWarrior

    Member
    2,810
    1
    Jul 2, 2007
    Brazil
    It doesn't need to be done if your using a DS Lite, but you probably should do it in case you ever want to use it in a DSi (for whatever reason), and no it won't do any harm.
     
  8. Dragoon709
    OP

    Dragoon709 GBAtemp Regular

    Member
    193
    4
    May 24, 2008
    Canada
    Anywhere there are games
    Is there a way to tell if it's on 1.4 already?
     
  9. tk_saturn

    tk_saturn GBAtemp Psycho!

    Member
    3,327
    14
    Jan 26, 2010
    If you're using a DS Lite, No.

    If you're using a DSi, the Danny Phantom icon will replace the Acekard Icon in the DSi menu.
     
  10. Dragoon709
    OP

    Dragoon709 GBAtemp Regular

    Member
    193
    4
    May 24, 2008
    Canada
    Anywhere there are games
    Okay
     
  11. pjmorie

    pjmorie GBAtemp Regular

    Member
    141
    2
    Dec 10, 2009
    Any of the Acekard 2i that I've got from 0shippingzone have all been already updated to work with DSi V1.4 as said by tk_saturn